{
    "event_guid_overrides":
    [
	
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_1_Rurutia_A",                   "guid_override":"{bfab7844-f454-4bce-96ae-53dfc9720b9c}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_1_miss_Rurutia_A",                   "guid_override":"{bfab7844-f454-4bce-96ae-53dfc9720b9c}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_1_Rurutia_B",                   "guid_override":"{bfab7844-f454-4bce-96ae-53dfc9720b9c}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_1_miss_Rurutia_B",                   "guid_override":"{bfab7844-f454-4bce-96ae-53dfc9720b9c}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_1_Rurutia_C",                   "guid_override":"{bfab7844-f454-4bce-96ae-53dfc9720b9c}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_1_miss_Rurutia_C",                   "guid_override":"{bfab7844-f454-4bce-96ae-53dfc9720b9c}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_1_Rurutia_D",                   "guid_override":"{bfab7844-f454-4bce-96ae-53dfc9720b9c}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_1_miss_Rurutia_D",                   "guid_override":"{bfab7844-f454-4bce-96ae-53dfc9720b9c}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_1_Rurutia_E",                   "guid_override":"{bfab7844-f454-4bce-96ae-53dfc9720b9c}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_1_miss_Rurutia_E",                   "guid_override":"{bfab7844-f454-4bce-96ae-53dfc9720b9c}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_1_Rurutia_F",                   "guid_override":"{bfab7844-f454-4bce-96ae-53dfc9720b9c}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_1_miss_Rurutia_F",                   "guid_override":"{bfab7844-f454-4bce-96ae-53dfc9720b9c}"},
	
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_2_Rurutia_A",                   "guid_override":"{efb19eca-aa90-4526-9f42-e74c4b4ef17c}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_2_miss_Rurutia_A",                   "guid_override":"{efb19eca-aa90-4526-9f42-e74c4b4ef17c}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_2_Rurutia_B",                   "guid_override":"{efb19eca-aa90-4526-9f42-e74c4b4ef17c}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_2_miss_Rurutia_B",                   "guid_override":"{efb19eca-aa90-4526-9f42-e74c4b4ef17c}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_2_Rurutia_C",                   "guid_override":"{efb19eca-aa90-4526-9f42-e74c4b4ef17c}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_2_miss_Rurutia_C",                   "guid_override":"{efb19eca-aa90-4526-9f42-e74c4b4ef17c}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_2_Rurutia_D",                   "guid_override":"{efb19eca-aa90-4526-9f42-e74c4b4ef17c}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_2_miss_Rurutia_D",                   "guid_override":"{efb19eca-aa90-4526-9f42-e74c4b4ef17c}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_2_Rurutia_E",                   "guid_override":"{efb19eca-aa90-4526-9f42-e74c4b4ef17c}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_2_miss_Rurutia_E",                   "guid_override":"{efb19eca-aa90-4526-9f42-e74c4b4ef17c}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_2_Rurutia_F",                   "guid_override":"{efb19eca-aa90-4526-9f42-e74c4b4ef17c}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_2_miss_Rurutia_F",                   "guid_override":"{efb19eca-aa90-4526-9f42-e74c4b4ef17c}"},
	
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_3_Rurutia_A",                   "guid_override":"{16b87911-2553-452f-8b71-1d0ab6d1f9f9}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_3_miss_Rurutia_A",                   "guid_override":"{16b87911-2553-452f-8b71-1d0ab6d1f9f9}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_3_Rurutia_B",                   "guid_override":"{16b87911-2553-452f-8b71-1d0ab6d1f9f9}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_3_miss_Rurutia_B",                   "guid_override":"{16b87911-2553-452f-8b71-1d0ab6d1f9f9}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_3_Rurutia_C",                   "guid_override":"{16b87911-2553-452f-8b71-1d0ab6d1f9f9}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_3_miss_Rurutia_C",                   "guid_override":"{16b87911-2553-452f-8b71-1d0ab6d1f9f9}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_3_Rurutia_D",                   "guid_override":"{16b87911-2553-452f-8b71-1d0ab6d1f9f9}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_3_miss_Rurutia_D",                   "guid_override":"{16b87911-2553-452f-8b71-1d0ab6d1f9f9}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_3_Rurutia_E",                   "guid_override":"{16b87911-2553-452f-8b71-1d0ab6d1f9f9}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_3_miss_Rurutia_E",                   "guid_override":"{16b87911-2553-452f-8b71-1d0ab6d1f9f9}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_3_Rurutia_F",                   "guid_override":"{16b87911-2553-452f-8b71-1d0ab6d1f9f9}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_3_miss_Rurutia_F",                   "guid_override":"{16b87911-2553-452f-8b71-1d0ab6d1f9f9}"},
	
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_4_Rurutia_A",                   "guid_override":"{546e8e6a-a750-4f13-87e2-0bc004545bbd}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_4_miss_Rurutia_A",                   "guid_override":"{546e8e6a-a750-4f13-87e2-0bc004545bbd}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_4_Rurutia_B",                   "guid_override":"{546e8e6a-a750-4f13-87e2-0bc004545bbd}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_4_miss_Rurutia_B",                   "guid_override":"{546e8e6a-a750-4f13-87e2-0bc004545bbd}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_4_Rurutia_C",                   "guid_override":"{546e8e6a-a750-4f13-87e2-0bc004545bbd}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_4_miss_Rurutia_C",                   "guid_override":"{546e8e6a-a750-4f13-87e2-0bc004545bbd}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_4_Rurutia_D",                   "guid_override":"{546e8e6a-a750-4f13-87e2-0bc004545bbd}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_4_miss_Rurutia_D",                   "guid_override":"{546e8e6a-a750-4f13-87e2-0bc004545bbd}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_4_Rurutia_E",                   "guid_override":"{546e8e6a-a750-4f13-87e2-0bc004545bbd}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_4_miss_Rurutia_E",                   "guid_override":"{546e8e6a-a750-4f13-87e2-0bc004545bbd}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_4_Rurutia_F",                   "guid_override":"{546e8e6a-a750-4f13-87e2-0bc004545bbd}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_4_miss_Rurutia_F",                   "guid_override":"{546e8e6a-a750-4f13-87e2-0bc004545bbd}"},
	
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_5_Rurutia_A",                   "guid_override":"{803f8c5c-8185-4ecf-b567-2477712f32b8}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_5_miss_Rurutia_A",                   "guid_override":"{803f8c5c-8185-4ecf-b567-2477712f32b8}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_5_Rurutia_B",                   "guid_override":"{803f8c5c-8185-4ecf-b567-2477712f32b8}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_5_miss_Rurutia_B",                   "guid_override":"{803f8c5c-8185-4ecf-b567-2477712f32b8}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_5_Rurutia_C",                   "guid_override":"{803f8c5c-8185-4ecf-b567-2477712f32b8}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_5_miss_Rurutia_C",                   "guid_override":"{803f8c5c-8185-4ecf-b567-2477712f32b8}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_5_Rurutia_D",                   "guid_override":"{803f8c5c-8185-4ecf-b567-2477712f32b8}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_5_miss_Rurutia_D",                   "guid_override":"{803f8c5c-8185-4ecf-b567-2477712f32b8}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_5_Rurutia_E",                   "guid_override":"{803f8c5c-8185-4ecf-b567-2477712f32b8}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_5_miss_Rurutia_E",                   "guid_override":"{803f8c5c-8185-4ecf-b567-2477712f32b8}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_5_Rurutia_F",                   "guid_override":"{803f8c5c-8185-4ecf-b567-2477712f32b8}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_5_miss_Rurutia_F",                   "guid_override":"{803f8c5c-8185-4ecf-b567-2477712f32b8}"},
	
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_6_Rurutia_A",                   "guid_override":"{78357c74-0131-4c3e-872b-249d5244a10c}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_6_miss_Rurutia_A",                   "guid_override":"{78357c74-0131-4c3e-872b-249d5244a10c}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_6_Rurutia_B",                   "guid_override":"{78357c74-0131-4c3e-872b-249d5244a10c}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_6_miss_Rurutia_B",                   "guid_override":"{78357c74-0131-4c3e-872b-249d5244a10c}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_6_Rurutia_C",                   "guid_override":"{78357c74-0131-4c3e-872b-249d5244a10c}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_6_miss_Rurutia_C",                   "guid_override":"{78357c74-0131-4c3e-872b-249d5244a10c}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_6_Rurutia_D",                   "guid_override":"{78357c74-0131-4c3e-872b-249d5244a10c}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_6_miss_Rurutia_D",                   "guid_override":"{78357c74-0131-4c3e-872b-249d5244a10c}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_6_Rurutia_E",                   "guid_override":"{78357c74-0131-4c3e-872b-249d5244a10c}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_6_miss_Rurutia_E",                   "guid_override":"{78357c74-0131-4c3e-872b-249d5244a10c}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_6_Rurutia_F",                   "guid_override":"{78357c74-0131-4c3e-872b-249d5244a10c}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_6_miss_Rurutia_F",                   "guid_override":"{78357c74-0131-4c3e-872b-249d5244a10c}"},
	
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_7_Rurutia_A",                   "guid_override":"{cbad9b6b-b656-4c54-9324-430c9f7486a6}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_7_miss_Rurutia_A",                   "guid_override":"{cbad9b6b-b656-4c54-9324-430c9f7486a6}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_7_Rurutia_B",                   "guid_override":"{cbad9b6b-b656-4c54-9324-430c9f7486a6}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_7_miss_Rurutia_B",                   "guid_override":"{cbad9b6b-b656-4c54-9324-430c9f7486a6}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_7_Rurutia_C",                   "guid_override":"{cbad9b6b-b656-4c54-9324-430c9f7486a6}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_7_miss_Rurutia_C",                   "guid_override":"{cbad9b6b-b656-4c54-9324-430c9f7486a6}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_7_Rurutia_D",                   "guid_override":"{cbad9b6b-b656-4c54-9324-430c9f7486a6}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_7_miss_Rurutia_D",                   "guid_override":"{cbad9b6b-b656-4c54-9324-430c9f7486a6}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_7_Rurutia_E",                   "guid_override":"{cbad9b6b-b656-4c54-9324-430c9f7486a6}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_7_miss_Rurutia_E",                   "guid_override":"{cbad9b6b-b656-4c54-9324-430c9f7486a6}"},
		{"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_7_Rurutia_F",                   "guid_override":"{cbad9b6b-b656-4c54-9324-430c9f7486a6}"},
        {"event_id": "event:/char/ally/Rurutia_Rurutia_Skill_7_miss_Rurutia_F",                   "guid_override":"{cbad9b6b-b656-4c54-9324-430c9f7486a6}"},


		
		{"event_id": "event:/char/ally/Rurutia_riposte1",	"guid_override":"{0c1ce642-bd19-4777-a428-295dbfb0fbc8}"}
		
    ]
}